ldapinit(1)

NAME
ldapinit - initializes the LDAP directory with a minimal tree.

SYNOPSIS
ldapinit [[-h]|[-r|-s]]

OPTIONS

[-h]
    This help.

[-r]
    Create only the root DN.

[-s]
    Skip root DN creation (create only regular OUs).

SEE ALSO
lsldap(1), ldapfinger(1), ldapid(1), ldapgid(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

BUGS
No bug known.